#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 aeson-diff
version:              1.1.0.9
visibility:           public
id:                   aeson-diff-1.1.0.9-8jeGi8anUL8Cd7homZlu1D
key:                  aeson-diff-1.1.0.9-8jeGi8anUL8Cd7homZlu1D
license:              BSD-3-Clause
copyright:            (c) 2015 Thomas Sutton and others.
maintainer:           me@thomas-sutton.id.au
author:               Thomas Sutton
homepage:             https://github.com/thsutton/aeson-diff
synopsis:             Extract and apply patches to JSON documents.
description:

    This is a small library for working with changes to JSON documents. It
    includes a library and two command-line executables in the style of the
    diff(1) and patch(1) commands available on many systems.

category:             JSON, Web, Algorithms
abi:                  00b4258ceff3084aa77aa50038d0dd10
exposed:              True
exposed-modules:      Data.Aeson.Diff Data.Aeson.Patch Data.Aeson.Pointer
import-dirs:          /usr/lib/ghc-8.10.3/site-local/aeson-diff-1.1.0.9
library-dirs:         /usr/lib/ghc-8.10.3/site-local/aeson-diff-1.1.0.9
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/aeson-diff-1.1.0.9
hs-libraries:         HSaeson-diff-1.1.0.9-8jeGi8anUL8Cd7homZlu1D
depends:
    aeson-1.5.5.1-14rqeM2bFsAGuo3xVmo6Kw base-4.14.1.0
    bytestring-0.10.12.0
    edit-distance-vector-1.0.0.4-LfqOyhn6Akr5vWZUO0iJvp
    hashable-1.3.0.0-AuOWFkmW3BKQo2eaHHrrX mtl-2.2.2
    scientific-0.3.6.2-CAXwEwe9ZgUFUuXUgTV0go text-1.2.4.1
    unordered-containers-0.2.13.0-23W4q6NjyfvEwgc8XDyWoD
    vector-0.12.1.2-2wQfnsplnY91earGv9FMCk

haddock-interfaces:   /usr/share/doc/haskell-aeson-diff/html/aeson-diff.haddock
haddock-html:         /usr/share/doc/haskell-aeson-diff/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

